RSS   Vulnerabilities for 'Libsamplerate'   RSS

2017-04-11
 
CVE-2017-7697

 

 
In libsamplerate before 0.1.9, a buffer over-read occurs in the calc_output_single function in src_sinc.c via a crafted audio file.

 


Copyright 2019, cxsecurity.com

 

Back to Top